[General]
FileAssoc=0
[Display]
WindowMax=1
WindowX=37
WindowY=21
WindowW=1276
WindowH=668
Splitter=32
Font_Name=Courier New
Font_Size=10
ShowFuncList=0
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r -w 203

